RubyGems Navigation menu

aws-sdk-docdb 1.63.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.65.0 - June 05, 2024 (101 KB)
  2. 1.64.0 - May 13, 2024 (101 KB)
  3. 1.63.0 - April 25, 2024 (101 KB)
  4. 1.62.0 - April 16, 2024 (101 KB)
  5. 1.61.0 - April 03, 2024 (100 KB)
Show all versions (66 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f7a6a5f3c06ac416cf354d19e116b0919016f72426239d76d48102997f7f02c9

Total downloads 51,963,031

For this version 56,406

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: